Devuan bug report logs - #26
jenkins-debian-glue: fix incorrect keyring for devuan

Package: jenkins-debian-glue; Maintainer for jenkins-debian-glue is Devuan Developers <devuan-dev@lists.dyne.org>;

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:36:16 UTC

Severity: critical

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: Daniel Reurich <daniel@centurion.net.nz>
Subject: bug#26: marked as done (jenkins-debian-glue:  fix incorrect keyring for devuan )
Message-ID: <handler.26.D26.149216340614457.ackdone@bugs.devuan.org>
In-Reply-To: <20170414094933.GR14814@katolaz.homeunix.net>
References: <20170414094933.GR14814@katolaz.homeunix.net> 
Precedence: bulk
X-Devuan-PR-Message: closed 26
X-Devuan-PR-Package: jenkins-debian-glue
X-Devuan-PR-Keywords: 
Your message dated Fri, 14 Apr 2017 10:49:33 +0100
with message-id <20170414094933.GR14814@katolaz.homeunix.net>
and subject line fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 24 Mar 2017 16:35:47 +0000
Return-Path: <devuanbugs@dyne.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 24 Mar 2017 17:35:47 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: devuanbugs@dyne.org)
	with ESMTPSA id 85F2B18BA9D
From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: jenkins-debian-glue:  fix incorrect keyring for devuan 
X-Spam-Status: No, score=0.5 required=5.0 tests=ALL_TRUSTED,
	HEADER_FROM_DIFFERENT_DOMAINS,MISSING_DATE,MISSING_MID autolearn=disabled
	version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: jenkins-debian-glue
Severity:  critical

fix incorrect keyring for devuan


---------------------------------------
Received: (at 26-close) by bugs.devuan.org; 14 Apr 2017 09:50:06 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 14 Apr 2017 11:50:06 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id C7C5518CBBD
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1492163374; bh=XtVp3fNt0BtpmSBQ2zkkcp6SCAeJNxlnb3eUJevD6Ws=;
	h=Date:From:To:Subject:From;
	b=MyF7sdyvS8smBPoHlo4FXgrwhExNRQ/Q7MunaaqP5g8yIiDg/Dv7gxuLv30POWjdH
	 FIcfSHZR48CNbq5HwXbUjwbtNiZgBCXz9DUpVchnPN36nweS20Qa54gBaQ0W28lZO+
	 O+9IP1/uhxXMtaide7ts/I8BjOtW4NIBFzevhDro=
Date: Fri, 14 Apr 2017 10:49:33 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 26-close@bugs.devuan.org
Subject: fixed
Message-ID: <20170414094933.GR14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

fixed. no more keyring issues


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Jul 14 22:46:22 2020;